<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminLanguagesGrid.inc.php" );

	class AdminLanguagesPage extends BackendPage {
		protected $oAdminUsersGrid;

		public function __construct( $id = "AdminLanguagesPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminLanguagesGrid = new AdminLanguagesGrid( "AdminLanguagesGrid" , $this );
		}
	}

?>
